{
  "name" : "roles",
  "configKey" : "roles",
  "configType" : "roles",
  "roles" : [ {
    "id" : "user",
    "name" : "user"
  }, {
    "id" : "tenant-create",
    "name" : "tenant-create"
  }, {
    "id" : "tenant-change",
    "name" : "tenant-change"
  }, {
    "id" : "tenant-delete",
    "name" : "tenant-delete"
  }, {
    "id" : "service-approve",
    "name" : "service-approve"
  }, {
    "id" : "service-create",
    "name" : "service-create"
  }, {
    "id" : "service-replay-setup",
    "name" : "service-replay-setup"
  }, {
    "id" : "service-change",
    "name" : "service-change"
  }, {
    "id" : "service-delete",
    "name" : "service-delete"
  }, {
    "id" : "simulation",
    "name" : "simulation"
  } ]
}